A validated technical base and always more security
for your DDS solution and your data!

Validated server versions

DDS has ensured the backward compatibility of its applications on the :
  • Windows Server 2016 / 2019
  • Oracle 18 (Server and Client)

Web browser compatibility

  • For a better use of our applications, use the web browsers Microsoft Internet Explorer and Edge
  • Chrome or Firefox web browsers are also compatible.
  • To optimize security, don't forget to keep your web browser up to date!

Securing communications with DDS

To guarantee the security of your data exchanges, DDS complies with the TLS flow encryption standard.
 

Application security with DDS 

Our applications are regularly audited by experts to reinforce the security of our software.

 
© Tous droits réservés 2019 | www.ddslogistics.com

Facebook  Twitter  Linkedin